/*
 Theme Name:   Drive360 Theme
 Theme URI:    https://tobycreative.com.au
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   https://tobycreative.com.au
 Template:     understrap
 Version:      0.5.2
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
html, body {
	font-family: 
}
b, strong {
	font-weight: 900;
}
blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    padding: 0.5em 1em;
}
blockquote p {
	display: inline;
}
table {
	margin-bottom: 1em;
}
.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  z-index: 2;

}
#header_video {
    position: absolute;
    left: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    object-fit: fill;
    z-index: 0;
    max-width: 100%;
}
.text-shadow {
	text-shadow: 2px 2px 6px #000;
}
#main-menu .healcode-link.healcode-login-register-text-link {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 18px;
    padding: 0.5rem;
}
#main-menu .healcode-link.healcode-login-register-text-link:hover {
	color: #f34c2d;
}
.home_page_video {
    position: absolute;
    z-index: 4;
    text-shadow: 1px 1px 1px #000;
    width: 100%;
    top: 20px;
}
ul#main-menu > li {
    display: inline-block;
}
.custom-logo-link img {
    width: 100%;
    max-width: 250px;
}
.navbar-dark .navbar-nav .dropdown-menu .nav-link {
    text-transform: none;
    font-weight: 300;
    display: block;
}
@media (min-width: 768px) {
	#navbarNavSlide {
		display: inline-block !important;
	}
	ul#main-menu {
		float: right !important;
		display: inline-block !important;
	}
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 21px;
    font-family: Signika;
    text-transform: uppercase;
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #f34c2d;
}
.navbar-dark .navbar-nav .dropdown-menu .nav-link.active:hover, .navbar-dark .navbar-nav .dropdown-menu .nav-link:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #e75028;
}
.navbar-dark .navbar-nav .nav-link.toby-dropdown-menu {
	display: inline-block;
}
.navbar-dark .navbar-nav .toby-nav-link {
	color: #fff;
    padding: 0.5em;
    text-align: center;
    display: inline-block;
	cursor: pointer;
}
.navbar-dark .navbar-nav .toby-nav-link:hover {
	color: #f34c2d;
}
.home_page_video_title {
    position: absolute;
    z-index: 3;
	text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    padding: 50px 20px;
    border-radius: 3px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
/* span.video_star_button:before {
    content: "\f144";
    font-family: fontawesome;
}
span.video_star_button:before {
    content: "\f144";
    font-family: fontawesome;
    display: block;
    font-size: 120px;
    text-align: center;
    color: #505050;
} */
span.video_arrow_down {
	cursor: pointer;
    color: #fff;
    font-size: 80px;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}
.video_arrow_down {
	animation: blink 10s infinite;
	/*position: absolute;*/
	/*left:50%;*/
	/*transform: translateX(-50%);*/
}


div.angrytext {
 font-size:70px;
 font-weight:bold;
 color:#4794D3;
 width:300px;
 margin:90px auto;

 -webkit-animation: blink 10s linear 0s 3 normal ;
 animation: blink 10s linear 0s 3 normal ;
}

@-webkit-keyframes blink {
  0%{
	opacity: 1;
  }
  25%{
	opacity: 0;
  }
  50%{
	opacity: 1;
  }
  75%{
	opacity: 0;
  }
  100%{
	opacity: 1;
  }
}

@keyframes blink {
  0%{
	opacity: 1;
  }
  25%{
	opacity: 0;
  }
  50%{
	opacity: 1;
  }
  75%{
	opacity: 0;
  }
  100%{
	opacity: 1;
  }
}


@keyframes MoveUpDown {
  0%, 100% {
    bottom: -60%;
  }
  50% {
    bottom: -30%;
  }
}
.home_page_video_title .drive_header_video_title h1 {
    font-size: 65px;
    color: #fff;
    /*font-weight: bold;*/
    font-family: Signika;
    /*font-style: italic;*/
}
a.video_what {
    color: #fff;
    background: #f34c2d;
    font-size: 24px;
    font-family: Signika;
    text-align: center;
    width: 100%;
    max-width: 300px;
    display: block;
    padding: 8px;
    margin: 0 auto;
    border-radius: 10px;
}
.home_page_video_container {
    position: relative;
    height: 0;
    padding-top: calc(405 / 720 * 100%); /* calculate aspect ratio based on video's width and height */
	overflow: hidden;
}

.overlay_container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 1;
    background: rgba(0,0,0,0.25);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
h2.vc_custom_heading.information_based {
    font-size: 45px;
    color: #fff;
    font-weight: bold;
    font-family: Signika;
    font-style: italic;
}
.readmore button {
    padding: 10px 30px !important;
    font-weight: bold;
    font-family: Signika;
    font-style: italic;
    border-bottom: 3px solid #00000057 !important;
}
.drive_ibts {
  /*  background: #f3f3f3;
    background: -moz-linear-gradient(top, #f3f3f3 0%, #cccccc 100%);
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#cccccc 100%);
    background: linear-gradient(to bottom, #f3f3f3 0%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#cccccc',GradientType=0 );
	*/
    padding: 0px;
    display: block;
}
.hc-registration-field {
    margin-bottom: 1em;
}
.healcode.appointments select,
.hc-registration-field input[type="text"],
.hc-registration-field input[type="email"],
.hc-registration-field input[type="password"],
.hc-registration-field select,
.hc-registration-field textarea,
.hc-prospect-field textarea
{
    display: block;
    margin-bottom: 10px !important;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.hc-registration-field.hc-birth-date select {
    display: inline-block;
    width: auto;
}
div.healcode {
    font-size: 16px !important;
}
div.healcode .hc_registration .hc-registration-field .liability {
    max-width: none;
    max-height: 180px;
    height: auto;
    overflow-x: auto;
}
form > .hc_registration {
    font-size: 16px;
}
.wpb_wrapper div.healcode a.hc-button, .wpb_wrapper div.healcode input.hc-button {
    padding: 8px 12px;
    font-size: 1em;
    line-height: 1;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-color: #e75028;
    color: #ffffff;
    border: 1px solid #d44019;
    cursor: pointer;
}
div.healcode.appointments a.hc-button {
    margin: 0 .5em .5em 0 !important;
}

div.healcode.appointments h1 { display: none; }
div.healcode.appointments form {
    clear: both;
    padding-top: 5px;
}
.healcode-trainer {
    margin-bottom: 1em;
}
div.healcode.appointments .ui-weekpicker.hasDatepicker {
	font-size: 12px;
}
div#appointment_results {
    max-height: 400px;
    overflow-y: auto;
    margin-bottom: 15px;
}
@media (max-width:767px) and (min-width:481px) {
	.footer_mobile_right_column {
		margin: 15px 0;
		text-align: center;
	}
}
@media (max-width:767px) {
	#navbarNavSlideContainer {
		display: none;
		padding: 10px;
		background-color: #0c0726;
		position: fixed;
		top: 0;
		left: -400px;
		z-index: 12;
		width: 100%;
		height: 100%;
		max-width: 400px;
		overflow-y: auto;
	}
	#navbarNavSlideBG {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 11;
		background-color: rgba(255, 255, 255, 0.75);
	}
	#navbarNavSlideContainer.show, #navbarNavSlideBG.show {
		display: block;
	}
	#navbarNavSlideContainer .button-container {
		text-align: right;
	}
	#navbarNavSlideContainer .button-container button {
		color: #fff;
		padding: 7px 10px;
	}
	#navbarNavSlide {
		padding: 0 10px;
		margin-top: 10px;
	}
	#navbarNavSlide li, #navbarNavSlide li a {
		text-align: center;
	}
	#main-menu .dropdown-menu {
	    background-color: #1c1c1c;
	}
	#main-menu .dropdown-menu li {
		display: block;
	}
	#main-menu .dropdown-menu li a {
		padding: 6px 10px;
		font-weight: 300;
		text-align: left;
		color: #fff !important;
		white-space: normal;
		text-transform: none;
	}
	#main-menu .dropdown-menu li:not(:last-child) a {
		border-bottom: 1px solid #333;
	}
}